Subject: How to make Gaussian recognize symmetry of [ZR6Cl12B.6PH3](+) cluster?

From: Jingyi Shen <[email-masked]>
Date: Thu, 25 May 2000 14:08:26 -0700

Dear CCLer,

I have been doing calculation on [ZR6Cl12B.6PH3](+) cluster using
Gaussian 98.  The six Zirconium atoms in the molecule form an octahedral
cage which is centered by a boron atom. Twelve chlorides bridge every of
the twelve edges each.  PH3 (in C3v symmetry) molecule axially binds to
zirconium atom. The binding of PH3 to the zirconium and halide cage (Oh)
lowered the total symmetry.  By rotating PH3 along Zr-P bond, D3d
symmetry is achieved for the molecule.

Now  comes the problem.  Gaussian  can not recognize symmetry of the
molecule if the input  is exactly D3d.  I tried cartesian coordinate,
z-matirx and mixed coordinate, But none of them worked. Listed below are
one  set of geometry inputs I tried and  error message I always got.
Interestingly, if  Hx1(x=1,6) atoms are removed without changing the
symmetry, gaussian did recognize D3d symmetry.

My question are:
(1)What caused the problem?
(2)Could it be solved by improving the z-matrix? And how?  Are  there
any other solutions ?

Any suggestions from you would be highly appreciated!

Jingyi Shen
Dept of Chemistry
TAMU

********
INPUT
********
X1
B1  X1  RBX
CL01  B1  RCLB1  X1  90.0
CL02  B1  RCLB1  X1  90.0  CL01   60.0
CL03  B1  RCLB1  X1  90.0  CL01 -60.0
CL04  B1  RCLB1  X1  90.0  CL01   120.0
CL05  B1  RCLB1 X1  90.0   CL01 -120.0
CL06  B1  RCLB1 X1  90.0   CL01   180.0
X2    B1  RBX   CL01 90.0    X1    180.0
ZR1  X2 RZX   B1   90.0   CL01 -150.0
ZR2  X2  RZX  B1  90.0  ZR1  120.0
ZR3  X2  RZX  B1  90.0  ZR1 -120.0
ZR4  X1  RZX  B1  90.0  ZR1  180.0
ZR5  X1  RZX  B1  90.0  ZR2  180.0
ZR6  X1  RZX  B1  90.0  ZR3  180.0
CL11  B1  RCLB1  X2  ACLBX   ZR3   dc
CL12  B1  RCLB1  X2  ACLBX   ZR1  dc
CL13  B1  RCLB1  X2  ACLBX   ZR2  dc
CL21  B1  RCLB1  X1  ACLBX   ZR5  dc
CL22  B1  RCLB1  X1  ACLBX   ZR6  dc
CL23  B1  RCLB1  X1 ACLBX    ZR4  dc
P11  ZR1  RZP  X2  APZX  ZR3  -90.0
P12  ZR2  RZP  X2  APZX  ZR1 -90.0
P13  ZR3  RZP  X2  APZX  ZR2 -90.0
P21  ZR4  RZP  X1  APZX  ZR5 -90.0
P22  ZR5  RZP  X1  APZX  ZR6 -90.0
P23  ZR6  RZP  X1  APZX  ZR4 -90.0
H11  P11 1.41500000  ZR1 114.000000  Zr3  -45.0
H21  P12 1.41500000  ZR2 114.000000  Zr1  -45.0
H31  P13 1.41500000  ZR3 114.000000  Zr2  -45.0
H41  P21 1.41500000  ZR4 114.000000  Zr5  -45.0
H51  P22 1.41500000  ZR5 114.000000  Zr6  -45.0
H61  P23 1.41500000  ZR6 114.000000  Zr4  -45.0
H12  P11 1.41500000  ZR1 114.000000  Zr3   75.0
H22  P12 1.41500000  ZR2 114.000000  Zr1   75.0
H32  P13 1.41500000  ZR3 114.000000  Zr2   75.0
H42  P21 1.41500000  ZR4 114.000000  Zr5   75.0
H52  P22 1.41500000  ZR5 114.000000  Zr6   75.0
H62  P23 1.41500000  ZR6 114.000000  Zr4   75.0
H13  P11 1.41500000  ZR1 114.000000  Zr2  -75.0
H23  P12 1.41500000  ZR2 114.000000  Zr3  -75.0
H33  P13 1.41500000  ZR3 114.000000  Zr1  -75.0
H43  P21 1.41500000  ZR4 114.000000  Zr6  -75.0
H53  P22 1.41500000  ZR5 114.000000  Zr4  -75.0
H63  P23 1.41500000  ZR6 114.000000  Zr5 -75.0

RBX=1.3273283
RCLB1=3.6076588
RZX=1.8771256
ACLBX=35.26439
RZP=2.8000000
APZX=144.73561
dc=-60.00
************
Error Message
************
Error permuting atoms in Fill, LPerm:
   1   0   0   0   0   0   0   0   0   0
   0   0   0   0   0   0   0   0   0   0
   0   0   0   0   0   0   0   0   0   0
   0   0   0   0   0   0   0   0   0   0
   0   0   0
 Symmetry turned off:
 Internal error in symmetry package.
******************************